
div#strecken_liste {
	top:220px;
	left:710px;
	z-index:1;
/*	border: 1px solid red; */
}

div#strecken_map {
	top:220px;
	left:360px;
	z-index:1;
/*	border: 1px solid red; */
}

div#flaggen {
	top:85px;
	left:560px;
	z-index:1;
/*	border: 1px solid red; */
}

div#buttons {
	top:80px;
	left:820px;
	z-index:2;
/*	border: 1px solid red;*/
} 

div#jimdo {
	position:absolute;
	top:650px;
	left:2%;
	height:800px;
	width:96%; min-width:500px;
	/*border: 1px solid blue; */
}

iframe#iframe_jimdo {
	width:90%;
	height:100%;
	z-index:1;
/*	border: 1px solid blue; /*
	}

iframe#iframe_sprachen {
	top:50px;
	left:30px;
	z-index:1;
/*	border: 1px solid red;*/
	}

div#grafikHeader{
	top:1px;
	left:1px;
	z-index:0;
/*	border: 1px solid red;*/
	}

div#grafikKorpus{
	top:550px;
	left:1px;
	z-index:0;
/*	border: 1px solid red;/*
	}

